=== debian/control ===
Source: jolicloud-webapp-fastpencil
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-fastpencil
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.fastpencil.com/dashboard
Description: Jolicloud web application for FastPencil
 The FastPencil web site running in a simple Jolicloud window.
